在使用apt安装各种软件时,经常会提示包依赖关系冲突,可以使用aptitude来解决,它会给出相应的解决方案。

安装aptitude
sudo apt-get install aptitude
使用aptitude
sudo aptitude install 软件名

根据提示选Y/N

最后修改:2021 年 10 月 05 日 05 : 26 PM
如果觉得我的文章对你有用,请随意赞赏